.control-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.75rem;
}

.check-radio-label {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: baseline;
    gap: 0.25rem;
}

.control-column {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.spread-end > *:last-child {
    margin-left: auto;
}

.chartBox {
    width: 95%;
    /* margin: auto; */
}

.cryptography {
    flex-grow: 1;

    textarea {
        flex-grow: 1;
        resize: none;
        font-family: "Space Mono", monospace;
    }

    table {
        font-family: "Space Mono", monospace;
        border-collapse: collapse;
        width: 100%;
    }

    td,
    th {
        border: 1px solid #dddddd;
        text-align: center;
        /* padding: 8px; */
    }

    td:first-child {
        font-weight: bold;
    }

    tr:nth-child(even) {
        background-color: #eeeeee;
    }
}
